[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tvector4_extended.init

Initializes the vector, setting its elements to the values passed to the constructor.

## Declaration

Source position: matrix.pp line 138

`constructor Tvector4_extended.init(`
`a: extended;`
`b: extended;`
`c: extended;`
`d: extended`
`);`

Documentation generated on: Feb 26 2014